﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Merged Analytics</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Merged Analytics</h1>
        <div class="info" MadCap:conditions="Default.v55X" MadCap:autonum="&lt;b&gt;Info&lt;/b&gt;">
            <p class="note">This interface is applicable from the Release v5.5.2 onwards.</p>
        </div>
        <p>IGA provides two types of interfaces for using Analytics controls: the merged interface and the non-merged interface. In the merged interface both non-Elasticsearch (V1) and Elasticsearch (V2) controls are combined, while the V1 and V2 controls are not combined for the non-merged interface. The merged interface provides the following benefits:</p>
        <ul>
            <li>
                <p>Provides a compact view of all Analytics controls.</p>
            </li>
            <li>
                <p>Removes duplicate user interface elements from V1 and V2 pages.</p>
            </li>
            <li>
                <p>Helps you perform tasks in a single page to eliminate switching between V1 and V2 pages.</p>
            </li>
            <li>
                <p>Enables you to generate reports and save in multiple storage systems such as Elasticsearch, database, or the local drive or simply send email to intended audience without saving the data anywhere.</p>
            </li>
        </ul>
        <h2 id="MergedAnalyticsOverview-SettingtheMergedInterfaceforUse">Setting the Merged Interface for Use</h2>
        <p>To enable the merged interface, select the <strong>Show Merged View</strong> configuration under the <strong>Admin &gt; Global Configurations &gt; Analytics</strong>.</p>
        <p>
            <img src="../Resources/Images/show merged view.jpg" />
        </p>
        <p>Figure: Show Merged View global configuration</p>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">This configuration is available only in the new interface of Global Configurations.</p>
        </div>
        <p>&#160;</p>
    </body>
</html>